uuid: d3fa4900-1358-44ab-9cab-5010e5b8c88f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.new_article.field_abstract
    - field.field.node.new_article.field_author
    - field.field.node.new_article.field_body
    - field.field.node.new_article.field_exclude_from_search
    - field.field.node.new_article.field_featured
    - field.field.node.new_article.field_keywords
    - field.field.node.new_article.field_meta_tags
    - field.field.node.new_article.field_news_format
    - field.field.node.new_article.field_news_thumbnail
    - field.field.node.new_article.field_news_type
    - field.field.node.new_article.field_publish_date
    - field.field.node.new_article.field_social_media_image
    - image.style.thumbnail
    - node.type.new_article
  module:
    - content_moderation
    - datetime
    - imce
    - metatag
    - paragraphs
    - path
    - search_api_exclude_entity
    - svg_image
id: node.new_article.default
targetEntityType: node
bundle: new_article
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 14
    region: content
    settings: {  }
    third_party_settings: {  }
  field_abstract:
    type: string_textarea
    weight: 6
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_author:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_body:
    type: paragraphs
    weight: 8
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: body
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  field_exclude_from_search:
    type: search_api_exclude_entity_widget
    weight: 5
    region: content
    settings:
      field_label: 'Yes, exclude this entity from the search indexes.'
      use_details_container: true
    third_party_settings: {  }
  field_featured:
    type: boolean_checkbox
    weight: 11
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_keywords:
    type: string_textfield
    weight: 7
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 15
    region: content
    settings:
      sidebar: true
      use_details: true
    third_party_settings: {  }
  field_news_format:
    type: options_select
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_news_thumbnail:
    type: image_image
    weight: 3
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
  field_news_type:
    type: options_select
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_publish_date:
    type: datetime_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_social_media_image:
    type: image_image
    weight: 4
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings:
      imce:
        enabled: true
  moderation_state:
    type: moderation_state_default
    weight: 18
    region: content
    settings: {  }
    third_party_settings: {  }
  path:
    type: path
    weight: 16
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 12
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 13
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 17
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  promote: true
  sticky: true
